/*--flags--*/
.fib,
.fi {
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat
}

.fi {
    position: relative;
    display: inline-block;
    width: 1.333333em;
    line-height: 1em;
    margin-right: 2px
}

.fi:before {
    content: " "
}

.fi.fis {
    width: 1em
}

.fi-cn {
    background-image: url(../libs/flags/4x3/cn.svg)
}

.fi-de {
    background-image: url(../libs/flags/4x3/de.svg)
}

.fi-fr {
    background-image: url(../libs/flags/4x3/fr.svg)
}

.fi-gb {
    background-image: url(../libs/flags/4x3/gb.svg)
}

.fi-it {
    background-image: url(../libs/flags/4x3/it.svg)
}

.fi-kz {
    background-image: url(../libs/flags/4x3/kz.svg)
}

.fi-nl {
    background-image: url(../libs/flags/4x3/nl.svg)
}

.fi-pl {
    background-image: url(../libs/flags/4x3/pl.svg)
}

.fi-ru {
    background-image: url(../libs/flags/4x3/ru.svg)
}

.fi-tr {
    background-image: url(../libs/flags/4x3/tr.svg)
}

.fi-ua {
    background-image: url(../libs/flags/4x3/ua.svg)
}

.fi-eg {
    background-image: url(../libs/flags/4x3/eg.svg)
}

.fi-es {
    background-image: url(../libs/flags/4x3/es.svg)
}

.fi-jp {
    background-image: url(../libs/flags/4x3/jp.svg)
}

/*--main-style--*/
html {
    scrollbar-color: var(--accent-color-gold) #555;
    scrollbar-width: thin
}

::-webkit-scrollbar {
    width: thin
}

::-webkit-scrollbar-thumb {
    background: var(--accent-color-gold)
}

::-webkit-scrollbar-track {
    background: #555
}

.language-block-list li {
    padding: 4px 12px;
    font-size: 14px
}

.mega-menu li {
    padding: 5px 15px
}

body {
    background: #020202;
}

.header {
    background: #171717b2
}

.main-card .more-btn {
    background-image: linear-gradient(to right, #352c25, #806047)
}

.header-logo img,
img {
    max-width: 100%;
    height: auto
}

.header {
    box-shadow: transparent 0 0 0 0, transparent 0 0 0 0, rgba(0, 0, 0, .1) 0 20px 25px -5px, rgba(0, 0, 0, .1) 0 8px 10px -6px;
    left: 0;
}

*,
.swiper-thumbs {
    box-sizing: border-box
}

.info-list-item a,
.main-card a,
.page-nav-button:hover,
a:focus,
a:hover {
    text-decoration: none
}

:root {
    --accent-color-gold: #f00;
    --accent-brown-color: #806047
}

a:focus,
a:hover {
    color: #333
}

body {
    font-family: sans-serif;
    font-size: 18px;
    color: #fff;
    padding: 0;
    margin: 0
}

.container {
    width: 1280px;
    max-width: 100%
}

.header {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 60px;
    position: fixed;
    top: 0;
    z-index: 50;
    padding: 10px 0;
}

.header-inner {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 15px;
    position: relative
}

.header-logo {
    transition: all .2s ease-in-out;
    position: relative;
    z-index: 2;
    font-weight: 700;
    font-size: 24px;
    color: var(--accent-color-gold);
    padding: 0
}

.header-logo:hover {
    color: #fff
}

.main-menu-link,
.mega-menu li a {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    transition: .3s;
}

.mega-menu li a:hover {
    color: var(--accent-color-gold)
}

.header-logo img {
    width: 200px;
    max-width: 100%;
}

.navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-grow: 1
}

.main-menu {
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 auto
}

.main-menu-item {
    padding: 10px;
}

.main-menu-link {
    cursor: pointer;
}

.breadcrumbs li a:hover,
.footer-wrap-list li a:hover,
.language-block,
.main-menu-link:hover,
.pagination-list li a.active,
.pagination-list li a:hover {
    color: var(--accent-color-gold)
}

.mega-menu {
    list-style: none;
    width: 100%;
    border-radius: 0 0 10px 10px;
    flex-wrap: wrap;
    position: absolute;
    top: 87%;
    left: 0;
    padding: 20px 15px;
    margin: 0;
    display: none;
}

@media screen and (min-width:992px) {
    .mega-menu {
        max-height: 85vh;
        overflow-y: auto;
        background-color: #020202;
        box-shadow: transparent 0 0 0 0, transparent 0 0 0 0, rgba(0, 0, 0, .1) 0 20px 25px -5px, rgba(0, 0, 0, .1) 0 8px 10px -6px;
    }
}

.breadcrumbs,
.copyright,
.main-card,
.page-nav-name,
.service-wrap {
    overflow: hidden
}

.main-menu-item:hover>.mega-menu {
    display: flex
}

.mega-menu li {
    width: 33.33%
}

.header-options {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0
}

.social-element {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 8px;
    padding: 0 10px
}

.social-element-item {
    display: inline-block;
    width: 32px;
    height: 32px
}

.social-element-item img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

.language-block {
    width: 75px;
    min-width: 75px;
    position: relative;
    padding: 10px;
    -webkit-user-select: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer
}

.language-block-head {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative
}

.language-block-head span {
    margin-right: 5px;
    margin-bottom: 2px
}

.language-block-head::after {
    content: "";
    border-left: 1px solid var(--accent-color-gold);
    border-bottom: 1px solid var(--accent-color-gold);
    height: 8px;
    width: 8px;
    position: absolute;
    top: 38%;
    right: 0;
    transform: translateY(-50%) rotate(-45deg)
}

.language-block-list {
    list-style: none;
    width: 120px;
    background-color: #1d1d1d;
    box-shadow: 0 3px 14px -6px rgba(0, 0, 0, .4);
    padding: 10px 0;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1010;
    display: none
}

.info-list,
.service-body {
    box-shadow: 0 0 14px 3px rgba(34, 60, 80, .18);
    list-style: none
}

.language-block-list.active,
.service-body.open {
    display: block
}

.language-block-list li:hover {
    background-color: #333
}

.language-block-list li a {
    display: block;
    color: #fff;
    text-align: left
}

/*--------------------- social-mobile ------------------*/

.social-mobile {
    align-items: center;
    column-gap: 5px;
    margin-left: auto;
    display: none;
}

@media screen and (max-width: 1024px) {
    .social-mobile {
        display: flex;
    }
}

.social-mobile__link {
    width: 34px;
    height: 34px;
    font-size: 16px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
}

.social-mobile__link.btn_wa {
    background-color: #19D66B;
}

.social-mobile__link.btn_tg {
    background-color: #0088cc;
}

.social-mobile__link.btn_ph {
    background-color: #E11D48;
}

.social-mobile__link.btn_ln {
    background-color: #06C755;
}

.social-mobile__link svg {
    width: 24px;
    fill: #fff;
}

/*--------------------- social-mobile /-----------------*/

.button-burger {
    width: 35px;
    height: auto;
    border: none;
    background-color: transparent;
    flex-shrink: 0;
    padding: 0;
    display: none;
}

.breadcrumbs li,
.main-card,
.main-card-image,
.page-nav-button {
    position: relative
}

.button-burger span {
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--accent-color-gold);
    margin: 0 0 6px
}

.button-burger span:last-child {
    margin: 0
}

.breadcrumbs {
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 0;
    margin: 0 0 10px
}

.main-card a,
.main-grid {
    display: inline-block;
    width: 100%
}

.breadcrumbs li {
    font-size: 14px;
    padding: 0;
    margin-right: 25px
}

.main-grid {
    padding-left: 0;
    padding-top: 40px
}

.breadcrumbs li:not(:last-child)::after {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%)
}

.breadcrumbs li a,
.info-list-item a {
    color: #fff
}

.page-navigation {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px
}

.page-nav-button {
    width: 50%;
    max-width: 190px;
    color: #fff;
    line-height: 1.2;
    border-radius: 8px;
    padding: 8px 15px;
    transition: .3s
}

.page-nav-button.button-prev {
    text-align: left;
    padding-left: 45px;
    margin-right: 1px
}

.page-nav-button.button-next {
    text-align: right;
    padding-right: 45px;
    margin-left: 1px
}

.page-nav-name {
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis
}

.page-nav-rout {
    display: block;
    font-size: 14px;
    color: var(--accent-color-gold)
}

.main-grid [class^=col] {
    padding-right: 7px;
    padding-left: 7px
}

.main-grid .row {
    margin-right: -7px;
    margin-left: -7px
}

.main-grid * {
    margin: 0;
    padding: 0
}

.page-title {
    font-size: 32px;
    font-weight: 600;
    color: #fff
}

.models-title {
    text-align: center;
    padding: 32px 0
}

.main-card {
    border-radius: 8px;
    margin-bottom: 20px
}

.main-card-image img {
    width: 100%;
    height: auto;
    object-fit: cover
}

.main-card-info {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(to top, #000, rgba(0, 0, 0, 0));
    padding: 12px
}

.main-card-info h2 {
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    line-height: 1.4;
    display: flex;
    align-items: center;
    column-gap: 8px;
    margin-top: 15px;
    margin-bottom: 0
}

.main-card .more-btn {
    display: block;
    width: 100%;
    color: #fff;
    text-align: right;
    padding: 10px 12px
}

.swiper {
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: center/cover #444;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: grab
}

.info-list-item,
.service-wrap,
.single-title-wrap {
    background-color: var(--accent-brown-color)
}

.swiper-top {
    height: 80%;
    width: 100%
}

.swiper-thumbs {
    height: 20%;
    padding: 5px 0
}

.swiper-thumbs .swiper-slide {
    width: 25%;
    height: auto;
    cursor: pointer
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.comments-block,
.single-content {
    padding: 20px 0
}

.single-title-wrap {
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px;
    margin: 0 0 20px
}

.single-title {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    display: flex;
    column-gap: 8px;
    align-items: center;
    margin: 0
}

.single-title span {
    font-size: 18px;
    font-weight: 400
}

.info-table,
.service-table {
    padding: 10px 0
}

.info-list,
.info-list-item {
    padding: 8px;
    border-radius: 8px
}

.comments-title,
.info-title,
.service-title {
    display: block;
    font-size: 18px;
    color: #fff;
    margin: 0 0 10px
}

.info-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin: 0
}

.info-list-item {
    width: calc(25% - 12px)
}

.info-list-item span {
    display: block;
    text-transform: capitalize;
    text-align: center
}

.info-list-top {
    font-size: 14px;
    margin: 0
}

.info-list-bottom {
    font-size: 16px;
    margin: 5px 0 0
}

.service-wrap {
    border-radius: 8px;
    margin: 0 0 10px
}

.service-body {
    padding: 0;
    margin: 0;
    display: none
}

.service-item {
    display: flex;
    border-bottom: 1px solid #6b5441
}

.service-item:last-child {
    border: none
}

.service-item-left {
    text-align: center;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px
}

.service-item-left span {
    display: inline-block;
    font-size: 16px;
    color: #fff
}

.service-item-right {
    width: 50%;
    border-left: 1px solid #6b5441;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px
}

.comment-form-input,
.comment-form-textarea {
    font-size: 14px;
    color: #1d1d1d;
    border: none;
    background-color: #fff;
    padding: 10px;
    margin: 0 0 20px;
    width: 100%
}

.mobile-comments-wrap {
    display: none
}

@media screen and (max-width:1025px) {
    .language-block-list {
        right: auto;
        left: 0
    }

    .navigation {
        width: 100%;
        background-image: linear-gradient(to right, #1d1d1d, #1d1d1d);
        flex-direction: column;
        position: absolute;
        top: 100%;
        left: 0;
        padding: 30px 20px;
        display: none
    }

    .navigation.active {
        display: flex;
        max-height: calc(100vh - 80px);
        overflow-y: auto
    }

    .main-menu {
        width: 100%;
        flex-direction: column;
        order: 2
    }

    .main-menu-item {
        width: 100%;
        padding: 15px 0
    }

    .mega-menu {
        position: static;
        display: flex
    }

    .mega-menu li {
        width: 100%;
        padding: 5px 0
    }

    .header-options {
        order: 1;
        width: 100%
    }

    .button-burger,
    .mobile-comments-wrap {
        display: block
    }

    .info-list-item {
        width: calc(50% - 8px)
    }

    .desktop-comments-wrap {
        display: none
    }
}

.comment-form-input {
    border-radius: 8px
}

.comment-form-textarea {
    border-radius: 8px;
    resize: vertical
}

::placeholder {
    font-size: 12px;
    color: #757575
}

.rating-block {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 5px;
    padding: 5px 0;
    margin: 0 0 10px
}

.rating-block svg {
    width: 20px;
    fill: var(--accent-color-gold)
}

.comment-form-button {
    width: 100%;
    font-size: 14px;
    color: #1d1d1d;
    text-align: center;
    border: none;
    border-radius: 8px;
    background-color: var(--accent-color-gold);
    padding: 10px;
    margin: 0 0 20px
}

.pagination-list {
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
    margin: 0
}

.pagination-list li a {
    display: inline-block;
    min-width: 40px;
    height: 40px;
    background-color: transparent;
    border: 1px solid transparent;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    padding: 0 10px;
    line-height: 46px;
    transition: .3s
}

.random-block {
    padding: 40px 0
}

.footer {
    position: relative;
    color: #fff;
    padding: 50px
}

@media screen and (max-width:768px) {
    .footer {
        padding: 30px 15px
    }
}

.footer-wrap-list {
    list-style: none;
    columns: 150px 6;
    column-gap: 15px;
    padding: 0;
    margin: 0 0 30px
}

.footer-wrap-list li {
    margin-bottom: 20px
}

.footer-wrap-list li .footer-title {
    display: block;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-top: 0;
    line-height: 1.4;
    padding-bottom: 5px;
    margin-bottom: 10px
}

.footer-wrap-list li a {
    display: block;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
    line-height: 1.6;
    margin-bottom: 8px;
    transition: .3s
}

.copyright-text {
    text-align: center;
    margin: 0;
    font-size: 16px
}

/*--intro--*/
.intro-button:hover,
.intro-text span {
    color: var(--accent-color-gold)
}

.intro {
    height: 100dvh;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center
}

.intro-dark-bg,
.intro-video {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%
}

.intro-video {
    object-fit: cover;
    z-index: 1
}

.intro-dark-bg {
    z-index: 2;
    background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .9))
}

.intro-content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 3;
    max-width: 765px;
    color: #fff;
    text-align: center
}

.intro-content * {
    margin: 0;
    padding: 0
}

.intro-title {
    font-size: 80px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 16px
}

.intro-text {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 32px;
    padding: 0 24px
}

.intro-profiles {
    display: flex;
    align-items: center;
    gap: 12px;
    width: max-content;
    padding: 12px;
    font-size: 14px;
    border-radius: 4px;
    background-color: #fff;
    color: #161616;
    border: 1px solid var(--accent-color-gold)
}

.intro-profiles svg {
    height: 24px;
    width: 24px
}

.intro-profiles p {
    text-align: center
}

.intro-button {
    outline: 0;
    border: 2px solid var(--accent-color-gold);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #fff;
    padding: 12px 64px;
    border-radius: 4px;
    background-color: var(--accent-color-gold);
    transition: .15s ease-in-out
}

.intro-button:hover {
    background-color: #fff
}

/*--mouse animation--*/
.mouse-wrapper,
.wheel {
    left: 50%;
    transform: translateX(-50%)
}

.mouse-wrapper {
    position: absolute;
    bottom: 15%;
    padding: 16px;
    z-index: 3
}

.mouse {
    width: 18px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 15px;
    position: relative;
    background-color: transparent
}

.wheel {
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 15px;
    position: absolute;
    top: 2px;
    animation: 1.6s ease-in-out infinite mouse-wheel
}

@keyframes mouse-wheel {

    0%,
    100% {
        top: 2px;
        height: 4px
    }

    50% {
        top: 6px;
        height: 8px
    }
}

/*--model card--*/
.model-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 16px
}

.model-card {
    height: 400px;
    border-radius: 8px;
    overflow: hidden
}

.model-card * {
    margin: 0;
    padding: 0
}

.model-card:hover .model-card-content {
    max-height: 100%;
    transition: max-height .4s ease-in-out
}

.model-card:hover .model-card-price {
    opacity: 1;
    transition: opacity .1s ease-in-out
}

.model-card-link {
    position: relative;
    display: flex;
    align-items: flex-end;
    width: 100%;
    height: 100%
}

.model-card-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top
}

.model-card-icons {
    position: absolute;
    top: 20px;
    left: 0;
    display: flex;
    flex-direction: column;
    gap: 4px
}

.model-card-icon-wrapper {
    height: 20px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px
}

.model-card-top {
    background-color: var(--accent-color-gold)
}

.model-card-vip {
    background-color: #ffb800
}

.model-card-verified {
    background-color: #1fae1f
}

.model-card-content {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-height: 80px;
    padding: 24px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    background-image: linear-gradient(180deg, transparent, #000);
    transition: max-height .4s ease-in-out
}

.model-card-title {
    font-size: 18px;
    font-weight: 700
}

.model-card-price {
    font-weight: 700;
    opacity: 0;
    transition: opacity 0s ease-in-out .35s
}

.model-card-description * {
    margin: 0;
    padding: 0;
    font-size: 12px
}

.model-card-description {
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

/*--photos field--*/
.model img,
.model.active .model-link {
    display: block
}

.photos-field-section * {
    margin: 0;
    padding: 0
}

.photos-field-title {
    padding: 32px 0;
    text-align: center
}

.photos-field {
    position: relative;
    height: 80dvh;
    overflow: hidden;
    margin: 0 auto
}

.model,
.model-link {
    position: absolute;
    border-radius: 8px
}

.model {
    cursor: pointer;
    overflow: hidden;
    animation: linear infinite floatY;
    transition: transform 1s, top 1s, left 1s, height 1s, filter 1s, opacity 1s
}

.model img {
    height: 100%;
    object-fit: cover;
    object-position: center top;
    width: 100%;
    pointer-events: none
}

@keyframes floatY {

    0%,
    100%,
    50% {
        transform: translateY(0)
    }

    25% {
        transform: translateY(-60px)
    }

    75% {
        transform: translateY(60px)
    }
}

.model.active {
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    animation: none;
    z-index: 1
}

.photos-field.has-active .model:not(.active) {
    filter: blur(4px);
    opacity: .25;
    pointer-events: none
}

.model-link {
    left: 14px;
    bottom: 14px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    display: none;
    padding: 8px;
    background-color: rgba(0, 0, 0, .7);
    transition: .15s ease-in-out
}

.model-link:hover {
    color: #fff;
    background-color: #000
}

@media (max-width:768px) {
    .model-link {
        font-size: 12px
    }
}

/*--reviews--*/
.reviews {
    margin: 32px auto 40px
}

.reviews * {
    margin: 0;
    padding: 0
}

.reviews-title {
    padding: 32px 0;
    text-align: center
}

.reviews-list-wrapper {
    position: relative;
    overflow: hidden;
    transition: max-height .4s
}

.reviews-list-wrapper::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 160px;
    background: linear-gradient(transparent, #000);
    pointer-events: none
}

.reviews-list-wrapper.reviews-list-wrapper-open::after {
    display: none;
    height: 0
}

.reviews-list {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    margin: 0 auto
}

.reviews-list::after,
.reviews-list::before {
    display: none;
    width: 0;
    height: 0
}

.reviews-item {
    display: flex;
    gap: 12px;
    width: calc(50% - 16px)
}

.reviews-item-model-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
    width: 140px;
    color: #fff
}

.reviews-item-model-link:hover {
    color: #fff
}

.reviews-item-model-link-image {
    height: 170px;
    width: 100%;
    object-fit: cover;
    object-position: center top;
    border-radius: 12px
}

.reviews-item-model-link-name {
    font-size: 16px;
    font-weight: 600
}

.reviews-item-model-location {
    padding-top: 6px;
    font-size: 14px;
    text-align: center
}

.reviews-item-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px;
    border-radius: 12px;
    border: 1px solid #fff
}

.reviews-item-content p {
    font-size: 14px
}

.reviews-item-content-author {
    display: flex;
    align-items: center;
    gap: 6px
}

.reviews-item-content-author-image {
    height: 30px;
    width: 30px;
    object-fit: cover
}

.reviews-item-content-author-name {
    font-size: 14px;
    font-weight: 600
}

.reviews-button {
    display: block;
    outline: 0;
    border: 2px solid var(--accent-color-gold);
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    margin: 16px auto 0;
    padding: 12px 44px;
    border-radius: 4px;
    background-color: var(--accent-color-gold);
    transition: .15s ease-in-out
}

.reviews-button:hover {
    color: var(--accent-color-gold);
    background-color: #fff
}

/*--abbreviations--*/
.abbreviations * {
    margin: 0;
    padding: 0
}

.abbreviations-title {
    text-align: center;
    padding: 32px 0
}

.abbreviations-list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    list-style: none
}

.abbreviations-item {
    width: calc(50% - 12px);
    height: max-content;
    border-radius: 12px;
    border: 1px solid #fff;
    transition: .2s ease-in-out
}

.abbreviations-item:hover {
    transform: scale(1.02)
}

.abbreviations-link {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 24px;
    color: #fff;
    text-decoration: none;
    overflow: hidden
}

.abbreviations-link::before {
    background: linear-gradient(0deg, transparent, rgba(255, 0, 0, .3), transparent);
    content: "";
    height: 200%;
    left: -50%;
    opacity: 0;
    position: absolute;
    top: -50%;
    transform: rotate(-45deg) translateY(100%);
    transition: .5s;
    width: 200%
}

.abbreviations-link:hover:before {
    opacity: 1;
    transform: rotate(-45deg) translateY(-100%)
}

.abbreviations-link-heading {
    color: var(--accent-color-gold);
    font-size: 20px;
    font-weight: 600
}

.abbreviations-link-text {
    font-size: 16px;
    color: #fff
}

.abbreviation-image-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    margin-top: 32px;
    border-radius: 12px;
    overflow: hidden
}

.abbreviation-image {
    height: 350px;
    width: 100%;
    object-position: center;
    object-fit: cover
}

.abbreviation-image-dark-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    z-index: 2
}

/*--seo--*/
.seo * {
    margin: 0;
    padding: 0;
    color: #ffffffcc
}

.seo-title {
    padding: 32px 0
}

.seo-item,
.seo-text {
    font-size: 14px;
    margin-bottom: 14px
}

.seo-list {
    padding-left: 15px
}

/*------------------ Seo-articles ---------------*/

.seo-wrapper {
    padding: 50px 0;
}

.seo-articles {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding: 30px 0;
}

.seo-articles h1 {
    font-size: clamp(28px, 4vw, 36px);
    font-weight: 700;
    margin-bottom: 1rem;
}

.seo-articles h2 {
    font-size: clamp(22px, 3.6vw, 28px);
    font-weight: 700;
    margin-bottom: 1rem;
}

.seo-articles h3 {
    font-size: clamp(18px, 3.2vw, 24px);
    font-weight: 700;
    margin-bottom: 1rem;
}

.seo-articles p {
    color: #cccccc;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 16px;
}


/*--model page--*/
.model-page-intro-image,
.model-thumb {
    object-position: top center;
    object-fit: cover
}

.model-page-content {
    padding-top: 80px
}

.model-page-intro {
    position: fixed;
    inset: 0;
    height: 100dvh;
    width: 100%;
    overflow: hidden;
    z-index: 0
}

.model-page-intro-image {
    width: 100%;
    height: 100%;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
    pointer-events: none
}

.model-page-intro-dark-bg {
    position: absolute;
    inset: 0;
    background: #000;
    opacity: 0;
    pointer-events: none
}

.model-page-container {
    position: relative;
    margin-top: 70dvh
}

.breadcrumbs-container {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%
}

.breadcrumbs::after,
.breadcrumbs::before {
    display: none;
    content: none;
    height: 0;
    width: 0
}

.page-navigation {
    position: fixed;
    top: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    z-index: 15
}

.page-nav-button {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    width: 48px;
    height: 48px;
    border-radius: 0;
    transition: .2s ease-in-out
}

.page-nav-button:hover {
    background-color: #ccc
}

.page-nav-button svg {
    width: 24px;
    height: 24px
}

.page-nav-button.button-prev {
    left: -100%;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    padding: 0;
    margin: 0
}

.page-nav-button.button-next {
    right: -100%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    padding: 0;
    margin: 0
}

.model-page-container::after,
.model-page-container::before {
    display: none;
    height: 0;
    width: 0
}

.model-page-title {
    position: relative;
    margin: 0 0 12px;
    padding: 0;
    font-size: 44px;
    font-weight: 700
}

.model-page-title span {
    font-weight: 400
}

.model-benefits {
    display: flex;
    gap: 12px;
    position: relative;
    margin-bottom: 20px
}

.model-benefit {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
    border-radius: 4px;
    padding: 4px 8px
}

.model-benefit-top {
    background-color: var(--accent-color-gold)
}

.model-benefit-vip {
    background-color: #ffb800
}

.model-benefit-verified {
    background-color: #1fae1f
}

.model-info {
    display: grid;
    grid-template-columns: 70% 1fr;
    grid-template-areas: "block1 block2" "block3 block2" ". block2";
    justify-content: space-between;
    align-items: start;
    gap: 48px
}

.model-gallery-wrapper {
    grid-area: block1
}

.model-gallery {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px
}

.model-thumb {
    width: calc(50% - 16px);
    height: 550px;
    cursor: pointer;
    border-radius: 8px
}

.fullscreen-slider {
    position: fixed;
    inset: 0;
    background: #020202;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    height: 100dvh;
    width: 100%
}

.fullscreen-slider.active,
.slide,
.slider-arrow,
.slider-track {
    display: flex
}

.slider-arrow,
.slider-close {
    position: absolute;
    color: #fff;
    border: none;
    cursor: pointer;
    z-index: 20
}

.slider-close {
    top: 15px;
    right: 15px;
    font-size: 32px;
    background: 0 0
}

.slider-arrow {
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, .7);
    padding: 5px 10px;
    opacity: .7
}

.slider-arrow:hover {
    opacity: 1
}

.slider-prev {
    left: 20px
}

.slider-next {
    right: 20px
}

.slider-track-wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
}

.slider-track {
    align-items: center;
    transition: transform .4s;
    will-change: transform
}

.slide {
    flex: 0 0 50%;
    max-width: 50%;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 10px;
    overflow: hidden
}

.slide img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: center top;
    border-radius: 16px
}

@media (max-width:768px) {
    .slide {
        flex: 0 0 100%;
        max-width: 100%
    }

    .slider-prev {
        left: 10px
    }

    .slider-next {
        right: 10px
    }
}

.model-info-content {
    position: relative;
    grid-area: block2
}

.model-comments-block *,
.model-info-content *,
.model-reviews *,
.no-reviews p {
    margin: 0;
    padding: 0
}

.model-info-content-about,
.model-info-content-details,
.model-info-content-location,
.model-info-content-meeting,
.model-info-content-services {
    padding-bottom: 16px;
    border-bottom: 1px solid #999
}

.model-info-content-about-title,
.model-info-content-contacts-title,
.model-info-content-details-title,
.model-info-content-location-title,
.model-info-content-meeting-title,
.model-info-content-services-title {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: 700
}

.model-info-content-prices {
    display: flex;
    flex-direction: column;
    gap: 6px;
    list-style: none;
    overflow-x: hidden;
    margin-bottom: 16px
}

.model-info-content-price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px
}

.model-info-content-price span:first-child {
    display: flex;
    flex: 1;
    white-space: nowrap
}

.model-info-content-details-item span:first-child::after,
.model-info-content-location-item span:first-child::after,
.model-info-content-meeting-item span:first-child::after,
.model-info-content-price span:first-child::after {
    content: "";
    flex: 1;
    border-bottom: 1px dotted #777;
    margin: 0 5px;
    transform: translateY(-5px)
}

.model-info-content-about-orientation-title,
.model-info-content-services-list-title {
    font-size: 16px;
    margin-bottom: 12px;
    color: #aaa
}

.model-info-content-services-list {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    list-style: none
}

.model-info-content-services-list-item {
    background-color: #333;
    border-radius: 10px;
    font-size: 12px;
    font-weight: 700;
    transition: .2s ease-in-out
}

.model-info-content-services-list-item:hover {
    transform: scale(1.05)
}

.model-info-content-services-list-link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6px 12px;
    color: #fff;
    text-decoration: none;
    transition: .2s ease-in-out
}

.model-info-content-services-list-link:hover {
    transform: scale(1.05);
    color: #fff;
    text-shadow: 1px 1px 4px var(--accent-color-gold)
}

.model-info-content-about,
.model-info-content-contacts,
.model-info-content-details,
.model-info-content-location,
.model-info-content-meeting {
    padding-top: 16px
}

.model-info-content-details-list,
.model-info-content-location-list,
.model-info-content-meeting-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: none
}

.model-info-content-meeting-item {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.model-info-content-meeting-item span:first-child {
    display: flex;
    flex: 1;
    white-space: nowrap;
    font-size: 16px
}

.model-info-content-meeting-item span:last-child {
    font-size: 14px;
    font-weight: 700
}

.model-info-content-about-orientation {
    margin-bottom: 16px
}

.model-info-content-about-orientation span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: max-content;
    padding: 6px 12px;
    color: #fff;
    background-color: #333;
    border-radius: 10px;
    font-size: 12px;
    font-weight: 700
}

.model-info-content-about-description h1 {
    font-size: 18px;
    margin-bottom: 12px
}

.model-info-content-about-description {
    font-size: 14px;
    line-height: 1.5;
    justify-content: center
}

.model-info-content-details-item,
.model-info-content-details-languages-item,
.model-info-content-location-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px
}

.model-info-content-details-item span:first-child,
.model-info-content-location-item span:first-child {
    display: flex;
    flex: 1;
    white-space: nowrap;
    color: #aaa
}

.model-info-content-details-item span:last-child,
.model-info-content-location-item span:last-child,
.model-review-author {
    font-weight: 700
}

.model-info-content-details-languages-title {
    font-size: 16px;
    margin: 16px 0 12px;
    color: #fff
}

.model-info-content-details-languages-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 8px;
    list-style: none
}

.model-info-content-details-languages-item span:first-child {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
    white-space: nowrap
}

.model-info-content-details-languages-item span:first-child div {
    height: 6px;
    width: 6px;
    background-color: var(--accent-color-gold);
    border-radius: 50%
}

.model-info-content-details-languages-item span:first-child::after {
    content: "";
    flex: 1;
    border-bottom: 1px dotted #777;
    margin: 0 0 5px;
    transform: translateY(7px)
}

.model-info-content-details-languages-item span:last-child {
    padding-left: 5px;
    font-weight: 700
}

@media screen and (max-width: 1024px) {
    .model-info-content-contacts {
        display: none;
    }
}

.model-info-content-contacts-list {
    display: flex;
    flex-direction: column;
    gap: 12px;
    list-style: none
}

.model-info-content-contacts-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 14px;
    border-radius: 8px;
    color: #fff;
    background-color: transparent;
    transition: .2s ease-in-out;
    border: 1px solid #fff
}

.model-info-content-contacts-link:hover {
    color: #fff;
    background-color: #ffffff1e
}

.model-info-content-contacts-link-text-and-image {
    display: flex;
    align-items: center;
    gap: 10px
}

.model-info-content-contacts-link-image {
    width: 20px;
    height: 20px
}

.model-info-content-contacts-link-text {
    font-size: 16px;
    line-height: 1
}

.model-reviews-and-comments {
    display: flex;
    flex-direction: column;
    gap: 48px;
    grid-area: block3
}

.model-reviews-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 16px;
    text-transform: uppercase
}

.model-reviews-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    list-style: none
}

.model-comments-form,
.model-review,
.no-reviews {
    display: flex;
    gap: 12px
}

.model-review-author-image {
    height: 40px;
    width: 40px;
    object-fit: cover
}

.model-review-text {
    display: flex;
    flex-direction: column;
    font-size: 14px
}

.model-review-created {
    color: #aaa
}

.model-review-content {
    margin-top: 6px
}

.no-reviews {
    justify-content: center;
    align-items: center;
    padding: 24px;
    font-size: 16px;
    border-radius: 8px;
    border: 1px dashed #fff
}

.model-comments-block {
    position: relative
}

.model-comments-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 16px
}

.model-comments-form {
    flex-direction: column;
    align-items: center
}

.model-comments-form-input,
.model-comments-form-textarea {
    width: 100%;
    border: none;
    outline: 0;
    color: #020202;
    background-color: #fff;
    font-size: 14px;
    border-radius: 8px;
    padding: 8px
}

.model-comments-form-textarea {
    resize: vertical;
    min-height: 120px
}

.model-comments-form-button {
    background-color: var(--accent-color-gold);
    color: #fff;
    border: 1px solid var(--accent-color-gold);
    padding: 8px 44px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    transition: .2s ease-in-out
}

.model-comments-form-button:hover {
    background-color: #fff;
    color: var(--accent-color-gold)
}

/*-------------------- fixed-social -----------------*/

.fixed-social {
    width: 100%;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
    padding: 10px 15px;
    display: none;
}

@media screen and (max-width: 1024px) {
    .fixed-social {
        display: flex;
    }
}

.fixed-social__link {
    flex: 1;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 10px;
    border-radius: 5px;
    transition: all .3s ease;
    padding: 10px 20px;
    box-shadow: 0px 3px 14px -6px rgba(0, 0, 0, 0.4);
}

.fixed-social__link.btn_wa {
    background-color: #25D366;
}

.fixed-social__link.btn_tg {
    background-color: #0088cc;
}

.fixed-social__link svg {
    width: 20px;
    fill: #fff;
}

/*------------------------- media ---------------------*/

@media (max-width:1025px) and (orientation:portrait) {
    .model-card {
        height: 450px
    }

    .model.active {
        width: 70%
    }

    .reviews-list {
        gap: 24px
    }

    .reviews-item,
    .abbreviations-item {
        width: 100%
    }

    .reviews-item-content {
        width: 100%
    }

    .model-thumb {
        height: 650px;
        width: calc(50% - 12px)
    }

    .model-info {
        grid-template-columns: 1fr;
        grid-template-areas: "block1" "block2" "block3";
        gap: 24px
    }

    .model-gallery {
        gap: 24px
    }

    .slide {
        flex: 0 0 80%;
        max-width: 80%
    }

    .slider-close {
        width: 40px;
        height: 40px;
        background-color: rgba(0, 0, 0, 0.7);
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 0.7
    }
}

@media (max-width:854px) {
    .intro-title {
        font-size: 64px
    }

    .intro-text {
        font-size: 20px
    }

    .model-card {
        height: 520px
    }

    .model-page-title {
        font-size: 32px
    }

    .model-thumb {
        height: 550px
    }
}

@media (max-width:821px) {
    .intro-title {
        font-size: 56px
    }

    .page-title {
        font-size: 28px
    }

    .model-page-title {
        font-size: 28px
    }

    .slide {
        flex: 0 0 90%;
        max-width: 90%
    }
}

@media (max-width:769px) {
    .model.active {
        width: 80%
    }

    .model-gallery {
        gap: 16px
    }

    .model-thumb {
        height: 500px;
        width: calc(50% - 8px)
    }
}

@media (max-width:541px) {
    .intro-title {
        font-size: 44px
    }

    .intro-text {
        font-size: 18px
    }

    .intro-profiles {
        gap: 10px;
        padding: 10px
    }

    .page-title {
        font-size: 24px
    }

    .models-title,
    .reviews-title,
    .abbreviations-title,
    .seo-title {
        padding: 24px 0
    }

    .model-card {
        height: 550px
    }

    .model.active {
        width: 90%
    }

    .reviews {
        margin: 32px auto 20px
    }

    .reviews-item-model {
        display: none
    }

    .reviews-item-content {
        gap: 12px;
        padding: 16px
    }

    .abbreviations-link {
        padding: 16px
    }

    .abbreviation-image {
        height: 250px
    }

    .copyright-text {
        font-size: 14px
    }

    .model-thumb {
        height: 300px
    }

    .slide img {
        height: 75dvh
    }

    .model-info-content-about-title,
    .model-info-content-contacts-title,
    .model-info-content-details-title,
    .model-info-content-location-title,
    .model-info-content-meeting-title,
    .model-info-content-services-title {
        font-size: 18px
    }

    .model-info-content-details-item,
    .model-info-content-details-languages-item,
    .model-info-content-location-item,
    .model-info-content-meeting-item span:first-child {
        font-size: 14px
    }
}

@media (max-width:441px) {
    .intro-title {
        font-size: 36px
    }

    .intro-text {
        padding: 0 16px
    }

    .model-card {
        height: 520px
    }

    .reviews-item-content {
        padding: 12px
    }

    .abbreviations-link {
        gap: 8px;
        padding: 12px
    }

    .abbreviations-link-heading {
        font-size: 18px
    }

    .abbreviation-image {
        height: 200px
    }

    .models-title,
    .reviews-title,
    .abbreviations-title,
    .seo-title {
        padding: 16px 0
    }

    .model-page-title {
        font-size: 24px
    }

    .model-thumb {
        height: 250px;
        object-position: center
    }

    .model.active {
        width: 95%
    }

    .model-info-content-about-title,
    .model-info-content-contacts-title,
    .model-info-content-details-title,
    .model-info-content-location-title,
    .model-info-content-meeting-title,
    .model-info-content-services-title {
        font-size: 16px
    }
}

@media (max-width:394px) {
    .intro-title {
        font-size: 28px
    }

    .intro-text {
        font-size: 16px
    }

    .model-card {
        height: 500px
    }

    .model-thumb {
        height: 230px
    }
}

@media (min-height:1919px) and (orientation:portrait) {
    .slide {
        flex: 0 0 85%;
        max-width: 85%
    }

    .slide img {
        height: 80dvh
    }
}